@media screen and (min-width:1366px) {
    .section-projects li{
        height:350px;
    }
}

@media screen and (max-width:1366px) {
    .site-title a img { max-width:70%; }
	.section1 .section1-img img { width:54%; }
	.section1 .section1-img .play-video { font-size: 2em; width: 54px; height: 54px; }
    .section2 header { padding:20px 0; }
    .section2 .section-container { height:calc(100% - 85px); }
    .section3 header {  }
    .section4 .section-content h2 { margin-top:0; }
    .section4 header { line-height:1.3; }
    #section5 { overflow:hidden; }
    .section5 .section-container { padding-top:20px; }
    .section5 .section-content-left { padding-top:80px; }
    .section5 .section-content-right img { width:70%; }
    .section6 header{ font-size:50px; }
    .section-projects li { height:220px; }
    .section7 .workarea { width:90%; margin:0 auto; margin-bottom:50px; }
    .section7 .section-title { padding-top:20px; padding-bottom:20px; }
    /*#taxonomy .section-content { margin-top:-278px; }*/
    #vtouch1, #vtouch2 { margin-bottom:40px; }
    .section-projects .project-number{
        font-size: 14px;
        padding-bottom: 10px;
    }
    .section-projects .project-title{
        font-size: 21px;
        padding-bottom: 31px;
    }

}

@media screen and (max-width:1280px){
    #tax-type1 .item-content .title-medium{
        font-size: 30px;
    }
    #tax-type1 ul li.item {
        height: 395px;
        padding: 7px;
    }

    .backtotop{
        margin:0 auto;
        padding:50px 50px 0 50px;
        text-align:center;
    }
}

@media screen and (max-width:1024px){
    #tax-type1 ul li.item {
        height: 438px;
    }
}

@media screen and (max-width: 1024px) {

	.workarea {
		width: 90%;
		margin: 0 auto;
	}

	.mobile {
		display: block;
	}

	.main-navigation {
		position: absolute !important;
		top: 68px;
		bottom: 0;
	}

	.main-navigation .main-navigation-close {
		display: block;
		top: 18px;
		right: 25px;
	}

	.main-navigation.active {
		cursor: default;
	}

	.main-navigation .menu-primary-container,
	.main-navigation .menu-primary-hebrew-container {
		position:relative;
		top:auto;
		left:auto;
		padding-top: 40px;
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-o-transform: translate(0,0);
		transform: translate(0,0);
	}
	.main-navigation ul.languages { display: block; width: 100%; text-align:center; font-size:0.8em; margin-top:20px; }
	.main-navigation ul.languages li { display: inline-block; color:#999; }
	.main-navigation ul.languages li:after { content:' | '; }
	.main-navigation ul.languages li:last-child:after { content: ''; }
	.main-navigation ul.languages li a { display: inline-block; vertical-align: middle; }

	.site-title {
		margin: 20px;
		display: block;
		position: relative;
		width: calc(100% - 40px);
		text-align: left;
		top: auto;
		left: auto;
		-webkit-transform: initial;
		-moz-transform: initial;
		-o-transform: initial;
		-ms-transform: initial;
		transform: initial;
	}

	.site-header {
		height: 69px;
	}

	.menu-toggle {
		position: absolute;
		display: block;
		margin: 0 !important;
		top: 21px;
		right: 15px;
	}

	.menu-toggle img {
		width: 60%;
	}

	.submenu-toggle {
		display: block;
	}

	.submenu-container ul.menu {
		display: none;
	}

	.submenu-container ul.menu.active {
		display: block;
	}

	.submenu-container ul.menu li {
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	.submenu-container li a {
		margin: 0 auto;
		width: 100%;
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.submenu-container .current-menu-item:after, .submenu-container li:hover:after {
		opacity: 0;
	}

	.site-title > a > img {
		width: 200px;
	}

	.main-navigation a {
		padding: 3px 0;
		text-align: center;
		margin: 0 auto;
		font-size: 1.2em;
	}

	.main-navigation-container {
		width: 100%;
	}

	.site-content {
		margin-top: 69px;
	}

	.top-menu-container {
		display: none;
	}

	.page ul.items, .tax-serie ul.items {
		/* margin-bottom:50px;*/
	}

	.section-content {
		width: 100% !important;
	}

	/*****
	 ** SUBMENUS
	*****/
	.submenu-container {
		top: 69px;
	}

	/*****
	 ** HOME PAGE
	*****/
	#hp section header {
		font-size: 36px;
	}

	#hp section .section-container {
		width: 100%;
		margin: 0 auto;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}

	#hp section .section-content h2 {
		font-size: 22px;
	}

	#hp section .section-content p {
		width: 100%;
	}

	#hp section .span50,
	#hp section .span33 {
		width: 100%;
	}

	#hp section .alignleft,
	#hp section .alignright {
		float: none;
	}

	#section1 {
		padding-bottom: 30px;
	}

	#section1 .section1-img {
		/*position:relative;
		-webkit-transform: initial;
		-moz-transform: initial;
		-o-transform: initial;
		transform: initial;
		top:auto;
		left:auto;*/
	}

	.section1 .section1-img img {
		width: 100%;
	}

	#section1 .section1-footer {
		/*position:relative;
		bottom:auto;
		left:auto;*/
		font-size: 18px;
	}

	#section2 .section-container {
		height: auto;
	}

	#section2 .section-container li {
		width: 100%;
		float: none;
	}

	#section2 .section-container li .triangle {
		display: none;
	}

	#section2 .section-container .item-title {
		position: relative;
		top: auto;
		left: auto;
		padding: 20px 0 40px 0;
	}

	#section2 .section-container .item-info {
		position: relative;
		bottom: auto;
		left: auto;
		-webkit-transform: initial;
		-moz-transform: initial;
		-o-transform: initial;
		transform: initial;
	}

	#section2 .section-container .item-info li {
		display: inline-block;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
	}

	#section2 .item-info .item-main-title a {
		font-size: 14px;
	}

	#section3 {
		padding-bottom: 20px;
	}

	#section3 header {
		padding-top: 40px;
	}

	#section3 .align-middle {
		position: relative;
		top: auto;
		left: auto;
		-webkit-transform: initial;
		-moz-transform: initial;
		-o-transform: initial;
		-ms-transform: initial;
		transform: initial;
	}

	#section3 .section-container .span50 {
		width: 100%;
		margin-top: -50px;
	}

	#section3 .section-container .alignleft,
	#section3 .section-container .alignright {
		float: none;
	}

	#section3 .section-img {
		margin: 0 auto;
		text-align: center;
		padding-top: 35px;
	}

	.section3 .section-img img:first-child {
		max-width: 33%;
	}

	.section3 .section-img img:last-child {
		max-width: 45%;
	}

	#section4 .section-container,
	#section4 .section-img,
	#section4 .section-content {
		position: relative;
		left: auto;
		top: auto;
		-webkit-transform: initial;
		-moz-transform: initial;
		-o-transform: initial;
		transform: initial;
	}

	#section4 .section-content p:last-child {
		padding-bottom: 48px;
	}

	#section3 .section-content-container {
		padding-right: 0;
	}

	#section4 header {
		font-size: 36px;
		padding-bottom: 230px;
	}

	#section4 .section-img {
		/* display:none; */
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		top: 60px;
	}

	#section4 .section-img img {
		height: 200px;
	}

	#section5 .section-content-left {
		padding-top: 0;
	}

	#hp #section6 .section-container {
		height: 100%;
		padding-left: 0;
		padding-right: 0;
		padding: 10px 10px;
	}

	#hp #section6 .overlay {
		bottom: -72px;
	}

	#hp #section6 li {
		margin-bottom: 90px;
	}

	#hp #section6 li:last-child {
		margin-bottom: 72px;
	}

	.section7 .section7-1 {
		width: 100%;
	}

	.section7 ul li.item-about-us,
	.section7 ul li.item-event {
		height: auto;
	}

	.section-projects li {
		border: none;
		float: none;
		width: 100%;
		position: relative;
		height: 200px;
	}

	.section-projects .project-title {
		max-width: 100%;
		padding-bottom: 0;
		font-size: 20px;
	}

	.section-projects li .overlay {
		position: absolute;
		bottom: 0;
		left: 0;
		top: auto;
		width: 100%;
		height: auto;
		opacity: 1;
		text-align: left;
		z-index: 8;
	}

	#meshavkim .overlay {
		position: relative;
		top: auto;
	}

	#meshavkim .meshavkim-content {
		background: #000 !important;
	}

	.projects-project-gallery,
	.projects-project-gallery .project-gallery-images {
		width: 100% !important;
	}

	.projects-project-gallery {
		margin-top: 0;
	}

	.section-projects .projects-container {
		padding: 26px 13px;
	}

	.section-projects .project-number,
	.section-projects .project-footer {
		display: none;
	}

	.projects-project-gallery .project-gallery-nav {
		top: 38px;
	}

	.projects-project-gallery .project-gallery-nav .btn-prev {
		right: 40%;
		top: -20px !important;
	}

	.projects-project-gallery .project-gallery-nav .btn-next {
		left: 40%;
		top: -20px !important;
	}

	.projects-project-gallery .project-gallery-dots {
		position: absolute;
		bottom: 15px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	#vtouch6 .project-gallery-dots {
		bottom: -36px;
	}

	#hp #section7 header {
		padding-left: 20px;
		padding-right: 20px;
		letter-spacing: .1em;
	}

	#hp #section7 .section-container {
		text-align: left;
	}

	#hp #section7 .alignright {
		float: right;
	}

	#hp #section7 .alignleft {
		float: left;
	}

	#hp #section7 .section7-1 {
		float: left;
	}

	#hp #section7 h3 {
		text-align: center;
	}

	#section7 .item .seemore {
		display: none;
	}

	#section7 .item .item-url {
		text-decoration: underline;
	}

	/*****
	 ** CONTACT PAGE
	*****/
	#contact .item-content {
		text-align: left;
	}

	#contact .span50 {
		width: 100%;
	}

	#contact .section-content {
		width: 100%;
		top: auto;
		left: auto;
		-webkit-transform: initial;
		-moz-transform: initial;
		-o-transform: initial;
		-ms-transform: initial;
		transform: initial;
		position: relative;
		padding: 50px 10px;
	}

	#contact .section-text-1 {
		text-align: center;
	}

	.page .content, .content {
		padding-bottom: 50px;
	}

	span.item-content {
		display: inline-block;
		width: 170px;
		text-align: right;
	}

	#contactForm {
		max-width: 300px;
		margin: 0 auto;
	}

	/*****
	 ** TYPES
	*****/
	#page-head {
		height: 200px;
	}

	#technology header {
		padding-top:40px;
	}

	#technology #page-head{
		height:auto;
	}
	#technology #page-head .background-cover{
		height:200px;
	}

	#taxonomy .section-content {
		margin-top: /*-145px*/ 40px;
	}

	#taxonomy.taxonomy-page .entry-title {
		/*margin: -140px 0 0;*/
	}

	#taxonomy .page-title {
		font-size: 36px;
		margin: 0;
	}

	#tax-type1 ul li.item {
		width: 50%;
		height: 361px;
	}

	#taxonomy .subtitle {
		font-size: 15px;
	}

	#tax-type1 ul li .item-content .title a {
		font-size: 26px;
	}

	#tax-type1 ul {
		padding: 0;
		direction: rtl;
	}

	#tax-type1 ul .span16 {
		width: 25%;
		padding-bottom: 7px;
	}

	#tax-type1 .item-features .icon-img {
		background-size: 27px;
		height: 27px;
		width: 36px;
		background-position: 4px 0;
	}

	#tax-type1 .item-features li:hover .icon-img {
		background-position: 4px -27px;
	}

	/*****
	 ** SERIES
	*****/
	#tax-serie .section-content {
		width: 100%;
		padding: 0 10px;
	}

	#vtouch1, #vtouch2 {
		margin-bottom: 0;
	}

	#vtouch1 {
		padding-bottom: 20px;
	}

	#vtouch9 {
		padding-bottom: 50px;
	}

	#vtouch1 .section-content .span16 {
		width: 33.33%;
	}

	.page ul.items .content, .tax-serie ul.items .content {
		padding: 0 10px 30px 0;
	}

	#vtouch2 .section-content,
	#vtouch3 .section-content,
	#vtouch4 .section-content {
		width: 100%;
	}

	.gallery li.item.alignleft {
		float: none;
	}

	#vtouch3,
	#vtouch4 {
		padding: 40px 10px;
	}

	.page .title-medium, .title-medium {
		font-size: 30px;
	}

	#vtouch5 {
		margin-bottom: 50px;
	}

	#vtouch5 li {
		width: 50%;
		padding-bottom: 20px;
	}

	#vtouch5 li .product-name {
		font-size: 12px;
	}

	#vtouch5 li .product-model {
		font-size: 10px;
	}

	#vtouch6 .title {
		font-size: 36px;
	}

	.projects-project-gallery .project-gallery-images {
		width: 100%;
		padding-top: 65px;
	}

	.projects-project-gallery .project-gallery-header {
		padding: 10px 10px 0 10px;
	}

	.projects-project-gallery .project-gallery-header .project-gallery-header-info {
		width: 100%;
		padding-left: 85px;
	}

	.projects-project-gallery .project-gallery-header .project-gallery-header-info .project-gallery-header-title {
		font-size: 22px;
	}

	.projects-project-gallery .project-gallery-header .project-gallery-header-number-container {
		width: 80px;
	}

	.projects-project-gallery .project-gallery-header .project-gallery-header-number {
		font-size: 50px;
	}

	#vtouch7 {
		padding-bottom: 20px;
	}

	#vtouch7 .section-content-container {
		width: 100%;
	}

	#vtouch7 .items .item {
		width: 50%;
		float: right;
		padding: 50px 10px 0 10px;
		margin-top: 40px;
	}

	#vtouch7 .items .item:before {
		content: '';
		border-top: 1px solid rgba(255, 255, 255, .3);
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 50%;
	}

	#vtouch7 .items .item:nth-child(1),
	#vtouch7 .items .item:nth-child(2) {
		margin-top: 0;
		padding-top: 0;
	}

	#vtouch7 .items .item:nth-child(1):before,
	#vtouch7 .items .item:nth-child(2):before {
		border: 0;
	}

	#vtouch7 .items .item.border-top-col2 {
		padding-top: 50px;
		margin-top: 40px;
	}

	#vtouch7 .items .item.border-top-col2:before {
		content: '';
		border-top: 1px solid rgba(255, 255, 255, .3);
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 50%;
	}

	#vtouch9 ul.items {
		width: 100%;
	}

	#vtouch9 .item {
		width: 50%;
		margin-bottom: 20px;
	}

	/*****
	 ** ABOUT US
	*****/
	#about #page-head {
		background-position: -500px 0;
	}

	#about1 .background {
		left: auto;
		top: auto;
	}

	#about .section-content {
		padding: 70px 10px;
	}

	.page .title-big, .title-big {
		font-size: 36px;
	}

	#about .content {
		width: 100%;
	}

	#about2 {
		height: auto;
	}

	#about2 .content .text {
		text-align: center;
	}

	#about2 .content .text {
		margin-right: 0;
		margin-left: 0;
		width: 100%;
	}

	#about3 .section-content-container {
		width: 100%;
	}

	#about3 .section-content {
		padding: 50px 55px;
	}

	#about3 .items li {
		width: 100%;
	}

	#about .alignleft {
		float: none;
	}

	/*****
	 ** TECHNOLOGY
	*****/
	#technology .section-img {
		margin-top: 50px;
		width: 250px;
		display: none;
	}

	.our-technology-page .content {
		padding-bottom: 20px;
	}

	/*****
	 ** DESIGN
	*****/
	.our-design-page, .our-design-page-footer .title {
		width: 100%;
	}

	.our-design-page .span60, .our-design-page .span40 {
		width: 80%;
	}

	.our-design-page#products-list {
		margin-top: 0;
	}

	.our-design-page #products, .our-design-page#products-list {
		margin-bottom: 10px;
	}

	.our-design-page .section-content-product .section-text .span40 {
		width: 50%;
		margin-bottom: 31px;
	}

	.our-design-page .section-text.alignright,
	.our-design-page .section-text.alignleft {
		float: none;
		margin: 0 auto;
	}

	.our-design-page #colors .section-text .title-wrapper {
		margin-top: -95px;
	}

	.our-design-page #sizes .section-text {
		text-align: center;
		width: 80%;
	}

	.our-design-page #sizes .section-text img {
		width: auto;
		max-width: none;
	}

	.our-design-page #sizes .section-text p {
		margin-bottom: 0;
	}

	.our-design-page .position-center .number {
		top: 100%;
	}

	.our-design-page #sizes .title-content {
		margin-top: 10px;
	}

	.section-content-product .section-text:after {
		content: '';
		clear: both;
		overflow: hidden;
		display: block;
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}

	/*****
	 ** MESHAVKIM
	*****/
	#meshavkim .meshavkim-content {
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: auto;
	}

	#meshavkim .meshavkim-content .content {
		width: 100%;
	}

	#meshavkim .meshavkim-content .sellers-container {
		height: 100%;
	}

	#meshavkim .meshavkim-content .section-content, #meshavkim .meshavkim-content .section-text {
		padding: 0 10px;
	}

	#meshavkim .meshavkim-content .title {
		text-align: center;
	}

	#meshavkim .meshavkim-content .search-input {
		float: none;
		margin: 0 auto;
		padding: 10px 0;
		text-align: center;
	}

	#meshavkim .meshavkim-content .locations {
		float: none;
		text-align: center;
		margin: 0 auto;
		padding: 10px 0;
	}

	/*****
	 ** FOOTER
	*****/
	footer .span10,
	footer .span30 {
		width: 100%;
	}

	footer .alignleft {
		float: none;
	}

	.site-info {
		text-align: center;
	}

	.site-info .section-content {
		padding-left: 10px;
		padding-right: 10px;
	}

	.site-info .subscription {
		padding-left: 30px;
		padding-right: 30px;
	}

	.site-info ul {
		width: 100%;
		padding: 10px 0;
	}

	.site-info ul.span10 {
		display: none;
	}

	.site-info ul li {
		text-align: center;
	}

	.site-footer .copyrights {
		text-align: center;
	}

	.site-footer .copyrights .alignright {
		float: none;
	}

	/*****
	 ** TECHNOLOGY
	*****/
	.our-technology-page {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0;
	}

	#meshavkim .meshavkim-content ol li .seller-gmaps-map {
		width: 90%;
		top: 5%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		height: 80%;
	}

	/***** DESIGN PAGE *******/
	#our-design-2 .submenu-container .submenu-toggle{
		text-align:center;
	}

	.our-design-page-2 #page-head {
		padding-left: 40px;
		padding-right: 40px;
	}

	.our-design-page-2 #page-head .content{
		width:100%;
	}

	.our-design-page-2 .workarea {
		width: 100%;
		padding-left: 40px;
		padding-right: 40px;
	}

	.our-design-page-2.section5 .workarea{
		width:100%;
	}

	.our-design-page-2 .section1 .alignleft,
	.our-design-page-2 .section1 .alignright,
	.our-design-page-2 .section2 .alignleft,
	.our-design-page-2 .section2 .alignright,
	.our-design-page-2.section3 .alignleft,
	.our-design-page-2.section3 .alignright,
	.our-design-page-2.section4 .alignleft,
	.our-design-page-2.section4 .alignright,
	.our-design-page-2.section5 .alignleft,
	.our-design-page-2.section5 .alignright,
	.our-design-page-2.section6 .alignleft,
	.our-design-page-2.section6 .alignright {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	.our-design-page-2 .section1 .left-content,
	.our-design-page-2 .section2 .left-content,
	.our-design-page-2.section3 .left-content,
	.our-design-page-2.section4 .left-content,
	.our-design-page-2.section6 .left-content {
		transform: none;
		text-align: center;
		padding-bottom: 40px;
	}

	.our-design-page-2 .section1 .left-content .container,
	.our-design-page-2 .section2 .left-content .container,
	.our-design-page-2.section3 .left-content .container,
	.our-design-page-2.section4 .left-content .container,
	.our-design-page-2.section6 .left-content .container {
		float: none;
		margin: 0 auto;
	}

	.our-design-page-2 .section1 .left-content .container .number,
	.our-design-page-2 .section2 .left-content .container .number,
	.our-design-page-2.section3 .left-content .container .number,
	.our-design-page-2.section4 .left-content .container .number,
	.our-design-page-2.section6 .left-content .container .number {
		position: relative;
		top: auto;
		left: auto;
		z-index: 1;
		transform: none;
		font-size: 4em;
		line-height: 1;
	}

	.our-design-page-2 .section1 .left-content .container h3,
	.our-design-page-2 .section2 .left-content .container h3,
	.our-design-page-2 .section3 .left-content .container h3,
	.our-design-page-2 .section4 .left-content .container h3,
	.our-design-page-2 .section6 .left-content .container h3 {
		margin-top: 0;
	}

	.our-design-page-2 .section1 .right-content .slider .slides .slide img {
		width: 50%;
		height: auto;
	}

	.our-design-page-2 .section1 .right-content .slider .arrows .arrow-left {
		left: 10%;
	}

	.our-design-page-2 .section1 .right-content .slider .arrows .arrow-right {
		right: 10%;
	}

	.our-design-page-2 .section2 .right-content .inner .horizontal {
		margin-right: 0;
		margin-bottom: 40px;
	}

	.our-design-page-2 .section2 .right-content .inner .vertical {
		margin-left: 0;
	}

	.our-design-page-2.section3 .section3-container{
		background-position:top center;
		padding-bottom:0;
	}

	.our-design-page-2.section3 .panel{
		width:100%;
		background-size:auto 100%;
		background-position:center center;
		margin-top:0;
		height:300px;
	}

	.our-design-page-2.section3 .panel .typed{
		line-height:180px;
	}

	.our-design-page-2.section3 .panel .typed .typed-text{
		font-size:1.2em;
	}

	.our-design-page-2.section3 .panel .typed .cursor{
		height:25px;
	}

	.our-design-page-2.section4 .right-content{
		width:400px;
	}

	.our-design-page-2.section4 .right-content .panel1,
	.our-design-page-2.section4 .right-content .panel2,
	.our-design-page-2.section4 .right-content .panel2-1{
		width:400px;
	}

	.our-design-page-2.section4 .right-content .panel-crosshair{
		width:80px;
		top:183px;
		right:-96px;
	}

	.our-design-page-2.section4 .toggle > div:first-child{
		float:left;
		width:25%;
	}

	.our-design-page-2.section4 .toggle .toggle-slider{
		float:left;
		width:50%;
	}

	.our-design-page-2.section4 .toggle > div:last-child{
		float:left;
		width:25%;
	}

	.our-design-page-2.section4 .left-content .readmore{
		display:none;
	}

	.our-design-page-2.section4 .right-content .readmore{
		display:block;
	}

	.our-design-page-2.section5 .product-info{
		padding-bottom:50px;
	}

	.our-design-page-2.section5 .readmore{
		margin-top:0;
	}

	#file-manager .dropdown{
		width:250px;
	}
}

@media screen and (max-width: 639px) {

    #section1 .section1-img{
        position:relative;
        -webkit-transform: initial;
        -moz-transform: initial;
        -o-transform: initial;
        transform: initial;
        top:auto;
        left:auto;
    }

    .section1 .section1-img img {
        width: 60%;
    }

	.section1 .section1-img .play-video {
		/*display: none;*/
	}
	.section1 .video-container {
		/*display: none;*/
	}

    #section1 .section1-footer{
        position:relative;
        bottom:auto;
        left:auto;
        font-size:18px;
    }

    .site-info { padding:10px 0; }
	#vtouch7 .items{
		display:block;
	}
    #vtouch7 .items .item{
        width:100%;
        float:none;
        padding:50px 10px 0 10px;
        margin-top: 40px;
	    display:block;
    }

    #vtouch7 .items .item:before {
        content: '';
        border-top: 1px solid rgba(255,255,255,.3);
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 50%;
    }

    #vtouch7 .items .item:nth-child(1){
        margin-top: 0;
        padding-top:0;
    }

    #vtouch7 .items .item:nth-child(1):before{
        border:0;
    }

	#vtouch7 .items .item.border-top-col1{
		padding-top: 50px;
		margin-top: 40px;
	}

	#vtouch7 .items .item.border-top-col1:before{
		content:'';
		border-top:1px solid rgba(255,255,255,.3);
		position:absolute;
		top:0;
		left:50%;
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		-o-transform:translateX(-50%);
		-ms-transform:translateX(-50%);
		transform:translateX(-50%);
		width:50%;
	}

    #tax-type1 ul li.item{
        width:100%;
        float:none;
    }

    #tax-type1 .see-more {
        position: relative;
        bottom: auto;
        left: auto;
        -webkit-transform: initial;
        -moz-transform: initial;
        -o-transform: initial;
        -ms-transform: initial;
        transform: initial;
    }

    .single #primary, .general-page #primary, .blog-archive #primary { width:100%; float:none !important; margin-right:0 !important; margin-left:0 !important; }
    .single #secondary, .general-page #secondary, .blog-archive #secondary { width:100%; float:none !important; }

    #vtouch1 .items .item {
        width:25%;
	    padding-bottom:20px;
    }

	#vtouch1 .items .item-content {
		line-height: 1.5;
	}

    .page ul.items .content, .tax-serie ul.items .content {
        padding: 0;
    }

    #vtouch9 .items .item-content p {
        font-size: 14px;
    }

	.our-design-page-2.section4 .right-content{
		width:100%;
	}

	.our-design-page-2.section4 .right-content .panel1,
	.our-design-page-2.section4 .right-content .panel2,
	.our-design-page-2.section4 .right-content .panel2-1{
		width:70%;
	}

	.our-design-page-2.section4 .right-content .panel-crosshair{
		width:50px;
		top:100px;
		right:-10px;
		display:none;
	}

	.our-design-page-2.section4 .right-content .readmore{
		font-size:.8em;
		max-width:100%;
		right:auto;
	}
}
